@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/****************************************************************************************************************/
.clear {
	clear:both;
	font-size:1px;
}
/****************************************************************************************************************/
body {
	background:url(../images/bg.jpg) repeat;
	margin:0px;
	padding:0px;
}
/****************************************************************************************************************/
.tail {
	background:url(../images/bg.png) repeat-x;
	margin:0px;
	padding:0px;
}
/****************************************************************************************************************/
#wrapper {
	width:1000px;
	background:url(../images/wrapper.png) center 0px no-repeat;
	margin:0px auto;
	padding:0px;
}
/****************************************************************************************************************/
#header {
	height:100px;
	background:url(../images/header.jpg) top no-repeat;
	margin:0px;
	padding:0px;
}
#header .title {
	float:left;
	width:531px;
	height:100px;
}
#header .title h1 {
	color:#FFFFFF;
	font-size:26px;
	line-height:100px;
}
#header .title h1 a {
	color:#FFFFFF;
	text-decoration:none;
	margin:0px;
}
#header .title h1 a:hover {
	color:#FFFF00;
}
/****************************************************************************************************************/
#menu {
	height:55px;
	background:url(../images/menu.png) top no-repeat;
}
#menu ul {
	color:#FFFFFF;
	line-height:55px;
	text-transform:uppercase;
	font-weight:bold;
	display:inline;
}
#menu ul li {
	float:left;
	color:#FFFFFF;
	background:url(../images/menu-line.jpg) right no-repeat;
	padding:0 2px 0 0;
}
#menu ul li a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
#menu ul li a span {
	padding:0 20px;
	display:block;
}
#menu ul li a:hover {
	background:url(../images/menu-hover.jpg) top repeat-x;
}
#menu ul li a:hover span {
	color:#FFFF00;
}
#current a {
	background:url(../images/menu-hover.jpg) top repeat-x !important;
}
#current a span {
	color:#FFFF00;
}
#current-ul a {
	background:url(../images/menu-hover.jpg) top repeat-x;
}
#current-ul a span {
	color:#FFFF00;
	background:url(../images/menu-left.jpg) top left no-repeat;
}
#ul a:hover {
	background:url(../images/menu-hover.jpg) top repeat-x;
}
#ul a:hover span {
	color:#FFFF00;
	background:url(../images/menu-left.jpg) top left no-repeat;
}
/****************************************************************************************************************/
#container {
	background:url(../images/cont-bot.jpg) #101010 bottom no-repeat;
	border-left:solid #551F03 1px;
	border-right:solid #551F03 1px;
	margin:0px;
	padding:2px 5px 5px 5px;
}
/****************************************************************************************************************/
#banner {
	height:200px;
	margin:0px 0px 10px 0px; 
	padding:0px;
}
/****************************************************************************************************************/
#breadcrump {
	height:55px;
	background:url(../images/menu.png) top no-repeat;
}
#breadcrump p {
	color:#FF0000;
	line-height:55px;
	padding-left:10px;
}
#breadcrump p a {
	color:#FF0000;
	text-decoration:underline;
}
#breadcrump p a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
/****************************************************************************************************************/
.container {
	background:url(../images/content.jpg) 0px repeat-y;
	margin:0px;
	padding:0px;
}
.container-bot {
	position:relative;
	background:url(../images/content-bot.jpg) 0px bottom no-repeat;
	margin:0px;
	padding:0px;
}
/****************************************************************************************************************/
#left {
	position:absolute;
	width:200px;
	top:0px;
	left:0px;
}
#left p {
	color:#FFFFFF;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
/****************************************************************************************************************/
#right {
	position:absolute;
	width:200px;
	top:0px;
	right:0px;
}
#right p {
	color:#FFFFFF;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
/****************************************************************************************************************/
.toptitle {
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	background:url(../images/h3-bg.jpg) repeat-x;
	line-height:47px;
	border:solid #393636 1px;
}
h3 {
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	background:url(../images/h3-bg.jpg) repeat-x;
	line-height:47px;
	border:solid #393636 1px;
}
h2 {
	color:#FFFFFF;
	font-size:26px;
	font-weight:bold;
	background:url(../images/h3-bg.jpg) repeat-x;
	line-height:47px;
	border:solid #393636 1px;
	padding:0 10px;
}
/****************************************************************************************************************/
#content {
	width:580px;
	margin:0 auto;
	padding:0px;
}
#content p {
	color:#FFFFFF;
	line-height:20px;
	margin:0 20px;
	padding:3px 0;
}
#content ul {
	color:#FF0000;
	list-style:square;
	margin:0 20px 0 40px;
}
#content ol {
	color:#FFFFFF;
	list-style:decimal;
	margin:0 20px 0 45px;
}
#content li {
	line-height:20px;
	padding:3px 0;
}
#content a {
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}
#content a:hover {
	color:#FF6A6A;
	text-decoration:none;
}
/****************************************************************************************************************/
#footer {
	background:url(../images/footer.png) no-repeat;
	height:30px;
	margin:10px 0;
}
#footer p {
	color:#FF0000;
	font-weight:bold;
	text-align:center;
	line-height:30px;
}
#footer p a {
	color:#FF0000;
	text-decoration:underline;
}
#footer p a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
/****************************************************************************************************************/
.banner-top {
	float:right;
	width:468px;
	height:60px;
	margin:20px 0px;
}
.banner-left {
	width:120px;
	height:240px;
	margin:0 auto;
	padding:10px 0;
}
.banner-right {
	width:125px;
	height:125px;
	margin:0 auto;
	padding:10px 0;
}
.banner-center {
	width:468px;
	height:60px;
	margin:0 auto;
	padding:10px 0;
}
.left_img {
	float:left;
	border:solid #CCCCCC 1px;
	padding:3px;
	margin:10px 5px 0 20px;
}
.right_img {
	float:right;
	border:solid #CCCCCC 1px;
	padding:3px;
	margin:10px 20px 0 5px;
}
